Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 12:35:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello, 

I an kindly writing to you in regards to a T-Shirt which I've purchased from Splash, over 2 years ago.  Unfortunately, the print material seemed to have ruined. How can I send you the image of the shirt that I need, and how long would it take to reach so that I could purchase it?

Thank you.

Ahmed Ali. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4616166